Subject: [I2nsf] Brian Haberman's No Objection on charter-ietf-i2nsf-00-02: (with COMMENT)

From: "Brian Haberman" <[email-masked]>
Date: Tue, 01 Sep 2015 09:06:05 -0700

Brian Haberman has entered the following ballot position for
charter-ietf-i2nsf-00-02: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/charter-ietf-i2nsf/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

I agree with Barry's comment about the time limit on the working group.